Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# libXFCcore/xfc/object.hh File Reference

Reference counted base class interface. More...

`#include <xfc/trackable.hh>`
`#include <xfc/utfstring.hh>`

## Namespaces

- namespace Xfc

## Classes

- class Xfc::Object
    Reference counting base class. More...

## Detailed Description

Reference counted base class interface.

Provides a reference counted base class for dynamic objects handled the XFC smart pointer.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3